| Irrlicht 3D Engine |

Classes | Namespaces
IGUITabControl.h File Reference
`#include "IGUIElement.h"`
`#include "SColor.h"`
`#include "IGUISkin.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUITab
    A tab-page, onto which other gui elements could be added. More...
- class irr::gui::IGUITabControl
    A standard tab control. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.